{
  "type" : "record",
  "name" : "TrialLocation",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "name",
    "type" : [ "null", "string" ]
  }, {
    "name" : "city",
    "type" : [ "null", "string" ]
  }, {
    "name" : "country",
    "type" : [ "null", "string" ]
  }, {
    "name" : "zip",
    "type" : [ "null", "string" ]
  } ]
}
